"MEMORY" = "システムメモリ";
"Active:" = "現在使用中：";
"Wired:" = "固定中：";
"Inactive:" = "現在非使用中：";
"Free:" = "空き：";
"Swap" = "スワップ使用領域";
"Page Ins" = "ページイン";
"Page Outs" = "ページアウト";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"Activity Monitor" = "アクティビティモニタ";
"Console" = "コンソール";
"Edit Preferences..." = "環境設定...";
